{
  "cli": {
    "version": ">= 14.0.0",
    "appVersionSource": "remote"
  },
  "build": {
    "development": {
      "developmentClient": true,
      "distribution": "internal",
      "ios": {
        "image": "latest"
      }
    },
    "preview": {
      "distribution": "internal",
      "ios": {
        "image": "latest"
      },
      "env": {
        "EXPO_PUBLIC_SUPABASE_URL": "https://fwahdopsyvryvjaqande.supabase.co",
        "EXPO_PUBLIC_SUPABASE_ANON_KEY": "sb_publishable_9YsK7YU7xfzxJQsz3x5iMA_LHCqUN3b",
        "EXPO_PUBLIC_API_URL": "https://api.menul.io",
        "EXPO_PUBLIC_WEB_URL": "https://menul.io",
        "EXPO_PUBLIC_REVENUECAT_API_KEY": "appl_uQIvGUuvEthCNheZtcRfVixVhFy"
      }
    },
    "production": {
      "autoIncrement": true,
      "ios": {
        "image": "latest"
      },
      "env": {
        "EXPO_PUBLIC_SUPABASE_URL": "https://fwahdopsyvryvjaqande.supabase.co",
        "EXPO_PUBLIC_SUPABASE_ANON_KEY": "sb_publishable_9YsK7YU7xfzxJQsz3x5iMA_LHCqUN3b",
        "EXPO_PUBLIC_API_URL": "https://api.menul.io",
        "EXPO_PUBLIC_WEB_URL": "https://menul.io",
        "EXPO_PUBLIC_REVENUECAT_API_KEY": "appl_uQIvGUuvEthCNheZtcRfVixVhFy"
      }
    }
  },
  "submit": {
    "production": {}
  }
}
